File fix-document-error.diff of Package yast2-multipath

Index: yast2-multipath-2.17.1/src/helps.ycp
===================================================================
--- yast2-multipath-2.17.1.orig/src/helps.ycp	2008-09-27 14:18:03.000000000 +0800
+++ yast2-multipath-2.17.1/src/helps.ycp	2008-11-19 16:58:04.000000000 +0800
@@ -69,8 +69,8 @@
 			Click <b>\"Configure Blacklist\"</b> button to configure blacklist settings.<br>
 			<b>Blacklist Exceptions:</b> list of device names to be excluded from blacklist.<br>
 			Click <b>\"Configure Blacklist Exceptions\"</b> button to configure blacklist_exceptions settings.<br>
-			<b>Devices:</b> list of per storage controler settings. Overrides default settings, verriden by per multipath settings.<br>
-			Click <b>\"Devices configure\"</b> button to configure devices settings.<br><br>
+			<b>Devices:</b> list of per storage controler settings. Overrides default settings, overriden by per multipath settings.<br>
+			Click <b>\"Configure devices\"</b> button to configure devices settings.<br><br>
 			Click <b>\"Finish\"</b> button to save and update the configurations.<br><br></p>
 "),